* {padding: 0; margin: 0;}
p {margin: 1.618ex 0;}
dd, li {margin-left: 2em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none;}
img, a img, :link img, :visited img {border: none;}
body {color: #000; background-color: #fff;}

#start, #footer, #page, #front, #main, #notes, #side, #top, #header, #menu, #bc {position: relative;}
#bc, #notes {display: none;}

#body {
    text-align: left;
    font: 11px/16px Verdana,sans-serif;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 720px;
    height: 480px;
    margin: -240px 0 0 -360px;
}

#front {
    width: 350px;
    height: 171px;
    float: right;
    margin: 62px 120px 62px 20px;
}
#main {height: 100%;}
.main-wrapper, .side-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
    overflow-y: auto;
}
body.home .main-wrapper {height: 60%;}

#content h2 {
    font: 14px/16px Helvetica,Verdana,sans-serif;
    color: #4C6E5D;
}

#side {
    color: #A8A8A8;
    float: left;
    width: 150px;
    margin: 62px 0 62px 80px;
    height: 171px;
    text-align: right;
}

#top {
    background-color: #6C8E7D;
    color: #EDEAE6;
    clear: both;
    height: 185px;
}
#top a {color: #EDEAE6;}
#top a:hover {color: #FFF;}

#header {
    background-color: #5C7E6D;
    float: left;
    width: 240px;
    height: 185px;
    text-align: right;
}

#header strong {
    display: block;
    margin: 25px 10px 0 0;
    font: 16px/18px "Times New Roman",serif;
    letter-spacing: 2px;
    font-variant: small-caps;
}
#header em {
    display: block;
    font: 9px/12px Helvetica,Verdana,sans-serif;
    letter-spacing: 1.5px;
    font-variant: small-caps;
    margin-right: 10px;
}

#ph {
    color: #8E857A;
    font-weight: normal;
}
#ph h1 {
    font: 26px/32px "Times New Roman",serif;
    letter-spacing: 5px;
    font-variant: small-caps;
}
#ph h2 {
    font: 14px/16px Helvetica,Verdana,sans-serif;
    letter-spacing: 1.5px;
    font-variant: small-caps;
}

#menu {
    margin-left: 250px;
    height: 185px;
}
#menu li {
    display: block;
    float: left;
    margin: 0;
    padding: 0 2em 0 0;
    font: bold 14px/25px Verdana,sans-serif;
    font-variant: small-caps;
}
#menu li.active {color: #fff;}

.author {font-weight: bold; color: #4C6E5D;}

#footer {text-align: right;}
#footer ul li {float: left;}
#footer ul li:first-child {
    list-style-type: none;
    margin-left: 0;
}
